@import url('fonts.css');

html, body{
    width: 1920px;
    height: 1080px;
    margin: 0;
	padding: 0;
    line-height: inherit;
	overflow: hidden;
}

body {	
	background: /*url('../images/B2/bgtest.png')*/ 0 0 no-repeat #9b8d67;
}

.container {
	width: 100%;
	margin: 0 auto;	
}

.overlay {	
	background: url('../images/bgoverlay.png') 0 0 repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 9000;
}

.overlay  p {	
	color: #fff;
	font-family: "Montserrat";
	font-weight: 800;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px 4px 16px rgba(0,0,0,0.75);
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.blink {
  background: url('../images/pinch.png') 0 0 no-repeat; 
  width: 150px;
  height: 203px;
  animation-name: blinker;
  animation-duration: 2s;
  /*animation-fill-mode: forwards;*/
  animation-iteration-count: 3;
  z-index: 9000;
  position: absolute;
  top: 326px;
  left: 1450px;
  display: none;
  opacity: 0;
}
@keyframes blinker {
  50% {
    opacity: 1;
  }
}